/* Custom CSS */
@font-face {font-family: 'Abeat'; src: url('Abeat.woff2') format('woff2'), url('Abeat.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face {font-family: 'Raleway'; src: url('raleway-extrabold-webfont.woff2') format('woff2'), url('raleway-extrabold-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }

body { font: 16px 'Source Sans Pro:light', Century Gothic; background-color: #FFF; color: #333; }
label { font-size: 16px; text-transform: uppercase; font-family:  Raleway, Century Gothic;}
li { padding: 0px 50px; }
input[readonly] { border: none; opacity: 1; }
strong{ color: #dd1e40; }
small strong{ color: #dd1e40; font-size: 14px; }
a { color: #333;} 
#main-row{ background-color: #fff; padding: 10px 0px; }


/* HEADINGS AND FONTS */
h1{ font: 64px Century Gothic; text-transform: uppercase; color: #d91a5f; }
h2{ font: 30px "Raleway", Century Gothic; text-transform: uppercase; color: #2c5daa; text-align: left; }
h3{ font: 50px "Raleway", Century Gothic; text-transform: uppercase; color: #2c5daa; }
h4{ font: 20px "Raleway", Century Gothic; color: #2c5daa; }
h5{ font: 22px "Raleway", Century Gothic; text-transform: uppercase; margin-bottom: 0px; color: #4e4e4e; }
h6{ font: 24px Century Gothic;  font-weight: thin; color: #4e4e4e; text-align: left; }

.rateTitle {font-size: 11px; color: #333; }
.rate {font: 20px Raleway; color: #333;}
.rateBox{ height: 45px; display: inline-block; width: 50%; display: none; }
.testimonial{ padding-bottom: 30px;}
.productInfo , .productInfo strong{ padding: 5px; text-align: left; font-size: 14px; color: #4e4e4e; text-transform: uppercase;}
.repayment { font-family: Raleway; font-size: 15px; color: #1e499f!important; padding: 5px; }

/*SECTIONS */
#generic{
	padding-bottom: 20px;
	min-height: 400px;
	padding-top: 6%;
}

#productEngine{
	padding-bottom: 20px;
	min-height: 800px;
	padding-top: 12%;
}


#cover-img{
	/*background: #fff url(../../img/comparez-home-loan.png);*/
	background: #fff url(../../img/cover-img.jpg);
    width: 100%;
    min-height: 60em;
    background-size: cover !important;
    background-repeat: no-repeat;}

.secondary-container{ background: #27a87a; padding: 20px 0px; color: #fff; }
.secondary-container h1, .secondary-container h4{ color: #fff; }
.copyContainer{ padding: 60px 0px;}
.copyContainer h2{ color: #27a87a; font-family: Century Gothic;}
.copyContainer strong, .copyContainer h4{ color: #6b7380;}


#primaryAction{ padding-top: 30em; }

#brands{ padding: 20px 40px 5px 40px; }
#calcs{ margin: 20px 0px 75px 0px; }
.calc-row{ border: thin solid; border-radius: 4px; max-height: 72px; margin-bottom: 10px; }

/*#lenders img{ zoom: 75%; }*/
#img0,#img1,#img2,#img3 ,#img4 ,#img5{ padding: 5px 2px 25px 2px; }

/* Social */
#download{ vertical-align: middle; }
#facebook {height: 60px; width: 60px; background: url('../../img/social.jpg') 0px -2px no-repeat; }
#facebook:hover {background: url('../../img/social.jpg') -60px -2px no-repeat; }
#twitter {height: 60px; width: 60px; background: url('../../img/social.jpg') 0px -60px no-repeat; }
#twitter:hover {background: url('../../img/social.jpg') -60px -60px no-repeat; }
#google {height: 60px; width: 60px; background: url('../../img/social.jpg') 0px -117px no-repeat; }
#google:hover {background: url('../../img/social.jpg') -60px -117px no-repeat; }

/* Cards */
.card{ margin-top: 20px; min-width: 30%; }
.card-columns { display: inline-block; }
.card a{ color: #dd1e40 }
.card h6 {font-size: 16px; }
#productOptions .card-body {padding: 0px;}
.card-img-top{ padding-top: 6%; }
.jumbotron { background-color: rgba(233, 236, 239, 0.25); border: thin solid #efefef;}
.jumbotron .card strong { font: 16px "RalewayBold";  font-weight: bold; color: #dd1e40; }
.jumbotron h3{ font-size: 20px !important; }
.icon-list { background: #dd1e40; color: #fff; padding: 10px 20px; border-radius: 50px; line-height: 60px; }
.google .card { border-color: #d14836; }
.google .card-footer{ background: #d14836; }
.facebook .card-footer{ background: #365899; }
.google .card-footer:hover{ background: #fff; color: #d14836; }
.facebook .card-footer:hover{ background: #fff; color: #365899; }
#loanDetails {display: block; }
#loanOptions.card, #loanOptions.card .card-header{ border: none; background: #fff; color: #6b7380;}
#loanOptions h5{ color: #d91a5f}

#footer { padding-top: 50px; font-size: 14px;  }
#footer2 { padding-top: 50px; font-size: 14px; position: fixed; bottom: 10px; right: 10px; width: 100% }

/* Calc */
.displayResult{ 
	padding: 20px;
    font-size: 24px;
    text-align: left;
    border: 1px solid #27a87a;
    border-radius: 6px;
    background: #27a87a;
    color: #fff;
    margin-bottom: 5px; }

/* Tables */
table td{ vertical-align: middle !important; }
.admin-table{ height: 55px; font-size: 16px; }

/*Product List*/
.productHeader{
    padding: 6% 0px;
    background: #dd1e40;
    text-align: center;
    color: #fff;
    margin-top: 20px;
    width: 100%;
}
.productRows{     
	border-top: 1px solid #dd1e40;
    font-size: 16px;
    padding: 16px 0px;
	}
.productHeader strong { color: #fff; 	text-transform: uppercase; font-size: 18px; }
.productRows strong { color: #dd1e40; 	text-transform: uppercase; font-size: 14px; }

/* Hidden Calc Msg */
#contact-form{ background-color: #27459f; height: 0px;}
#contact-form h4 {color: #fff; }
#contact-form-col { display: none; }
#disclaimer { font-size: 14px; padding-bottom: 20px; }
#displayTitle h3{ color: #fff; }
#displayTitle{ 
	position: relative;
    top: 22%;
    border-radius: 4px;
    max-width: 45%;
    margin: auto auto;
    padding-top: 4px; }

#displayResult{ 
	padding: 20px;
    font-size: 24px;
    text-align: left;
    border: 1px solid #27a87a;
    border-radius: 6px;
    background: #27a87a;
    color: #fff;
    margin-bottom: 5px; }
	
.arrow-right {
    width: 0;
    height: 0;
    border-top: 26px solid transparent;
    border-bottom: 26px solid transparent;
    border-right: 26px solid #27a87a;
    position: relative;
    top: 60px;
    left: -18px;
}
#displayResult .btn-apply { background: #dd1e40; color: #fff; border: 2px solid #fff; }
#displayResult .btn-apply:hover   { background: #fff;color: #dd1e40; border: 2px solid #fff; }
		
.highlightResult{ color: #fff; }
.displayOutput{ font-size: 1.8em; margin: 45px 10px; }

/* Home Loan Report - Hidden Steps */
#step2, #step3, #step4, #step5, #step6, #step7, #step8, #step9, #step10, #step11, #step12, #step13, #step14, #step15{ display: none; }
#employmentForm1, #employmentForm2, #loans1, #loans2, #loans3, #loans4{ display: none; }
#fixedRepayment{ display: none; }

/*Hidden FAQ answers*/
.faq-title{ margin-bottom: 20px; }
.faq-parent{ padding-top: 10px; cursor: pointer; }
.faq{ display: none; padding-left: 30px; padding-right: 10px; padding-top: 7px }


/* ALIGNMENT AND DISPLAY*/
#footer li a {text-transform: uppercase; text-decoration: underline; }
a:hover {text-decoration: none; }

/*BUTTONS */
.button:hover { background: transparent; color: #2c5daa; border: 2px solid #2c5daa; }
.btn {	padding: 15px 28px; cursor: pointer;}
.btn-primary    { border-color: #2c5daa; background: #2c5daa; margin-left: 15px; }
.btn-primary:hover    { background: #586169; border-color: #586169; color: #fff; }
.btn-secondary { border-color: #85bf31; background: rgba(100, 169, 0, 0.6705882352941176); color: #fff; letter-spacing: 1px; width: 100%;}
.btn-secondary:hover  { background: #fff;color: #85bf31; border-color: #85bf31;}
.btn-menu { border: 2px solid #fff; background: #2c5daa; color: #2c5daa; font-weight: bold; margin-left: 25px; }
.btn-menu:hover{ border: 2px solid #2c5daa; background: #fff; color: #2c5daa; }
.btn:disabled, .btn:disabled:Hover{background: #586169; border-color: #586169; color: #fff;}
.btn-icon { border: 2px solid #dd1e40; background: #dd1e40; margin-bottom: 20px; padding: 10px 25px 16px 25px; color: #fff; font-size: 27px; }
.btn-icon:hover { background: #fff; color: #dd1e40; }
.btn-apply { border-color: #f7911d; background: #f7911d; color: #fff; margin-top: 15px; height: 50px; width: 100%; padding: 13px; letter-spacing: 1px;}
.btn-apply:hover  { background: #f2b319; border-color: #f2b319; }
.btn-close { position: absolute; top: 10px; right: 5px; }
.btn-scenario {background: #dd1e40; border-radius: 6px; color: #fff; position: absolute; right: 24px; top: 10px; }
.btn-scenario svg {font-size: 30px; }
.btn-dashboard {background: #fff; border-radius: 6px; color: #dd1e40; position: absolute; left: 80px; top: 100px; }
.btn-dashboard svg {font-size: 30px; }
.btn-cta { text-transform: uppercase; font-size: 22px; font-family: raleway;}
#hidden-button, #hidden-button2 {visibility: hidden; }

.login-button:hover { background: #24a286; color: #fff; }
.login-button{    
	top: 10px;
    right: 80px;
    position: absolute;
    display: inline;
    margin: 10px;
    padding: 6px 20px;
    background: #fff;
    border-radius: 4px;
	color: #24a286;
    border: 1px solid #24a286; 
	cursor: pointer;
}
.create-button:hover { background: #fff; color: #dd1e40; }
.create-button{    
	top: 5px;
    right: 100px;
    position: absolute;
    display: inline;
    margin: 10px;
    padding: 6px 20px;
    background: #dd1e40;
    border-radius: 4px;
    border: 1px solid #dd1e40; 
	color: #fff;
	cursor: pointer;
}

a:hover .button2{ color: #fff; background: #2c5daa; }

#notfound {	
	color: #fff;
    background-color: #d91a5f;
    border-color: #d91a5f;
	margin: auto auto;
}
#notfound:hover{ background: #333; border-color: #333;}

#overlay {
	display: none;
	position: fixed;
	background: rgba(0,0,0,0.44);
	top: 0px;
	left: 0px;
    width: 100%;
	height: 100%;
	z-index: 2000;
}

#save-profile {
	position: fixed;
	top: -999px;
	left: 35%;
	transition: all 1s linear;
	-webkit-transition: all 1s linear;
	width: 500px;
	z-index: 3000;
}

#callback{ 
	background: #f7911d;
    width: 200px;
    height: 40px;
    position: fixed;
    bottom: 0px;
    right: 5%;
    color: #fff;
    z-index: 1000;
	border: thin solid #f7911d;
    border-radius: 5px 5px 0 0;
    text-transform: uppercase;
    padding: 12px;
    font-family: raleway;
}

#callOptionsPage{
	background: #27a87a;
    color: #fff;
    padding: 10px;
    border: thin solid #27a87a;
    border-radius: 5px;
    margin: 10px;
	text-align: center;
	font-family: raleway;
	text-transform: uppercase;
}
#callOptionsPage:hover{ cursor: pointer; background: #fff; color: #27a87a; }
#callback:hover{ cursor: pointer; background: #fff; color: #f7911d; }


/* Error Messages */
.alert svg{ float: none; font-size: 18px;}
#valid { 	
	line-height: 40px;
    border-top: 1px solid #b0ccb6;
    border-bottom: 1px solid #b0ccb6;
    border-radius: 0px;
    color: #448a53;
    text-transform: uppercase;		

	}
#error {     
	line-height: 40px;
    border-top: 1px solid #d85661;
    border-bottom: 1px solid #d85661;
    border-radius: 0px;
    color: #d85661;
    text-transform: uppercase;	
}
	
/* Font Awesome Icons*/
li svg { color: #dd1e40; margin-right: 10px;}
li svg:hover { color: #ccec6e;}
.btn-icon  svg { margin-right: 0px;}
svg{font-size: 20px !important; margin-right: 10px; }
.fa-star {font-size: 14px; letter-spacing: 2px; color: #ffd200;}
.fa-times-circle{ float: right; }
.fa-trash-alt{ color: #db5561; }
.fa-user-headset{ font-size: 6em; color: #85bf31; }
.fa-plus-circle, .fa-pencil-alt{ padding-right: 5px; }
#desktop{ top: 20px; right: 250px; position: absolute; }
#user-profile{ top: 20px; right: 130px; position: absolute; }
#user-profile a, #desktop a{ color: #dd1e40; font-size: 14px; line-height: 100%; vertical-align: middle; text-transform: uppercase;}
#loanDetails label svg{font-size: 20px; margin-right: 0px !important; vertical-align: middle; height: 50% !important; padding-top: 10px;}

#productFeatures label svg {
	font-family: century gothic;
    font-size: 20px;
    margin-right: 0!important;
    vertical-align: middle;
    height: 50%!important;
    padding-top: 10px;
}

/* NAV BAR */
.navbar-default {
    background-color:  #fff;
    border: none;
    padding-top: 2px;
    padding-left: 52px;
	margin-bottom: 20px;
}


.navbar-collapse{
	max-height: 435px;
	padding-right: 15px;
	padding-left: 15px;
	overflow-x: visible;
}

.navbar-toggle{
	display: none;
	position: fixed;
	top: 10px;
	right: 0px;
	z-index: 100;
}

/* MENU */
#menu-page{display: none; }
.navbar-nav { display: -webkit-inline-box;}
.navbar-nav li a { color: #27a87a;}
.navbar-nav li a:hover { color: #586169 !important; border-bottom: 3px solid #586169; padding-bottom: 3px;}
#menu-links{ font-weight: bold; font-family: raleway; text-transform: uppercase; margin: auto 0px;}
#menu-links a:hover{ color: #24a286;}

.menu-visible #menu-page {transform: translate3d(-240px, 0, 0); -webkit-transform: translate3d(-240px, 0, 0); 
						  transition: all 0.5s linear; -webkit-transition: all 0.5s linear }


/* FORMS */
select::-ms-expand { display: none; }

.form-control {
	color: #000; 
	min-height: 52px;
	width: 95%;
	border: none;
	border-bottom: thin solid #dedede;
}

.input-group-addon{ background: #fff; border: #fff; color: #808080; }

select {
	font-size: 14px;
    line-height: 1.3;
	padding: 6px 12px;
    border: 1px solid #cccccc;
	width: 100%;
}

input[type="radio"],input[type="checkbox"] {
	margin-left: -999px;
	display: none;
}

input[type="radio"] + div label {
  display: inline-block;
  border-radius: 6px;
  border:1px solid #fcfcfc;
  background: #fff;
  font-size: 1em;
  font-family: Raleway;
  padding: 50px;
  color: #808080;
  letter-spacing: 1px;
  cursor: pointer;
  width: 90%;
  box-shadow: 1px 1px 20px #f1f1f1;
}

#cover-img input[type="radio"] + div label { 
    padding: 8px;
    border: 1px solid #e01c41;
    color: #ffffffde;
    background: #e01c41;
    width: 80%;
	box-shadow: none;
 }
 
#cover-img input[type="radio"] + div label:hover { background-color: #991a42; color: #fff; border-color: #991a42;  }
#cover-img h1{ color: #fff; }
#cover-img h2{ color: #fff; font-family: Century Gothic; }

input[type="radio"]:hover + div label, input[type="radio"]:checked + div label{
	border-color: #2c5daa;
	color: #2c5daa;
	
}

.radioLabel label i { font-size: 3em; display: block;}


.removeBrand{ position: absolute; top: 10px; right: 10px; color: #dad7d7; }
.removeBrand a {color: #dad7d7!important; }
.removeBrand:hover, .removeBrand a:hover{ color: #2c5daa; }
.removeBrand a:hover {color: #2c5daa!important; }
.fa-thumbtack{ visibility: hidden !important;}

input[type="radio"]:checked + div label .fa-thumbtack { 
	visibility: visible !important; 
	color: #fff; 
	margin-right: 12px; 
	transform: rotate(320deg); 
	font-size: 12px !important;
    margin-bottom: 4px;
}

input[type="checkbox"] + label { display:inline; padding: 0 10px 0 10px;}
input[type="checkbox"]:checked + label { padding: 0 10px 0 10px; -webkit-filter: grayscale(100%); filter: grayscale(100%); }


/* BADGES */
#info { padding-top: 10px; max-width: 500px; display: flex; }

.info-box {
	border: thin solid #F0F0F0;
	border-radius: 5%;
	padding: 0px;
	margin-left: 10px;
	font-family: Quicksand;
	min-width: 110px;
	}

.info-scenarios{
	border: thin solid #89a29d;
	border-radius: 5%;
	line-height: 25px;
	font-size: 14px;
	text-align: center;
	background-color: #89a29d;
	color: #fff
	}

.info-applications{
	border: thin solid #443393;
	border-radius: 5%;
	line-height: 25px;
	font-size: 14px;
	text-align: center;
	background-color: #443393;
	color: #fff
	}

.info-homeloans{
	border: thin solid #dc5562;
	border-radius: 5%;
	line-height: 25px;
	font-size: 14px;
	text-align: center;
	background-color: #dc5562;
	color: #fff
	}

.info-scenarios svg{
	display: block;
	position: absolute;
	top: 54%;
    left: 15%;
    color: #89a29d;
}

.info-applications svg{
	display: block;
	position: absolute;
	top: 54%;
    left: 39%;
    color: #443393;
}

.info-homeloans svg{
	display: block;
	position: absolute;
	top: 54%;
    left: 63%;
    color: #dc5562;
}

#info-title{ line-height: 40px; text-align: center; }

/* CHECK BOX */
.checkboxLabel { padding: 0px 0px 5px 0px ; margin: 0px; text-align: center; font-size: 17px;}
input[type="checkbox"] + div label, #loanDetails.card-body input[type="radio"] + div label {
  display: inline-block;
  border-radius: 6px;
  border:1px solid #ccc;
  background: #ccc;
  font-size: 0.8em;
  color:#fff;
  font-weight: bold;
  letter-spacing: 1px;
  cursor: pointer;
  width: 7.5em;
  height: 6.5em;
  padding: 30px 10px;
}

#productFeatures div.checkboxLabel Label:hover{ background: #db5461; border: #db5461; }
input[type="checkbox"]:checked + div label { background-color: #db5461; border: #db5461; color: #FFF; }

input.checkBox:empty + label {
  display: block;
  border:1px solid #CCC;
  cursor: pointer
  width: 20px;
  height: 20px;
}

input.checkBox:checked + label::before {
	color: #4d90fe;
	font-size: 28px;
}

.actionButton {
    font-size: 22px;
    width: 70%;
    line-height: 2.5em;
    color: #fff;
    background: #2c5daa;
    margin: 10px auto;
}

.actionButton:hover{background-color:rgba(219,84,97,.35);}
.fb-button{ background-color: #365899; border: thin solid #365899; color: #fff; width:155px; margin: 10px auto; text-align: center;}
.fb-button:hover{ background-color: #fff; color: #365899; }
.google-button{ background-color: #d14836; border: thin solid #d14836; color: #fff; width:155px; margin: 10px auto; text-align: center; }
.google-button:hover{ background-color: #fff; color: #d14836; }


.radioLabel { padding: 0px 0px 5px 0px ; margin: 0px; text-align: center; font-size: 17px;}
.reportBlock{ height: 150px; padding-top: 130px; }
.silentInput{ border: none; border-bottom: thin solid #58b64642; color: #2c5daa; text-align: center; margin: 0px 10px; max-width: 80px; border-left: none !important; }
.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 15px;
  border-radius: 5px;  
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%; 
  background: #2c5dab;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #2c5dab;
  cursor: pointer;
}
#sliderValue{color: #2c5daa; font-weight: bold;}


/* FONT AWESOME */
i.fas.fa-plus, i.fas.fa-minus{ display: none; }
#productForm label svg{font-size: 2.6em !important; margin-bottom: 20px; }
svg{font-size: 1.2em !important; margin-right: 10px; }
#productFeatures label svg {font-size: 1.5em !important; margin-right: 0px !important; vertical-align: middle; height: 50% !important; padding-top: 10px;}
#dashboard .fa-times{ color: #d14836; }
#dashboard .fa-check{ color: #27a87a; }
.fab {font-size: 3em;}
.fab.fa-twitter-square{color: #38A1F3;}
.fab.fa-facebook-square{color: #3b5998}
.fab.fa-linkedin{color: #0e76a8;}

#icon_afg.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

/* Screen Size */
@media (max-width: 1200px) /* Display Mobile Menu Button */
{ 	li.menu-shortcut{ top: 15px !important; position: relative; }
	#rate-carousel .owl-dots { display: none !important;}}
	
@media (max-width: 767px)
{ .navbar-default {background-color: #fff; }
  i.fas.fa-plus, i.fas.fa-minus{ display: block; position: absolute; top: 14px; right: 10px;}
  .card{min-width: 80%!important;}
  #primaryAction {padding-top: 10em;}  
  #loanDetails {display: none; }
}
	
@media screen and (max-width: 999px)
{
	body { font-size: 16px; }
	h1{ font-size: 52px !important; text-align: center; color: #d91a5f; }	
	h2{ font-size: 20px !important; color: #2c5dab; margin-top: 0px; text-align: center;}	
	h3{ font-size: 35px !important;}	
	
	.button{font-size: 14px !important; padding: 5px 6px !important; }
	#box1{ position:relative; top: 75px;}
	#box2{ position:relative; top: 110px;}
	.navbar-toggle{ display: inline; }
	.login-button{ top: 0px }   
	
	#bottom-title{
		text-align: center;
		position: relative;
		left: 0px;
		top: 355px;
	}

	#bottom-box{ 
		text-align: center;
		position: absolute;
		top: 290px;
	}
	
	#menu-shortcuts{ display: none; }
	
	select { width: 340px !important; }
	
	#bottom{
		background-position: 26% 50% !important;
		background-repeat: repeat-y !important;
		background-size: cover !important;
	}

	#ref-logo{ height: 80%; width: 80%;	text-align: right;}
	#referral-img{ width: 100%; }
	#download{ max-width: 340px; }
	#comparing { border: 0px !important; }
	
	#save-profile { left: 2%!important; max-width: 95%!important; }
	#displayResult {padding: 22px; font-size: 20px; }
	
	.card{min-width: 40%!important;}
	
	button#toggle-menu.mobile-button.navbar-toggle{
	position: fixed;
    top: 10px;
	right: 10px;
	border: none;
	z-index: 2000;
	margin: 0;
	background: none;
	padding: 10px;
	width: 44px;
	}

	.icon-bar {
		display: block;
		width: 22px;
		height: 2px;
		border-radius: 1px;
		margin-top: 4px;
		background-color: #dd1e40;
	}
	
	#menu-page{
	display: inline;
	position: fixed;
	top: 0;
	right: -250px;
	width: 250px;
	min-height: 100vh;
	padding: 80px 16px 80px 25px;
	margin: 0;
	list-style: none;
	background: #333;
	z-index: 1500;
	}

	#menu-page a {
		display: block;
		color: #fff;
		font-size: 14px;
		cursor: pointer;
	}

	#menu-page a:hover { color: #ccec6e; }
	.nav li {display: inline;}
	ul.nav.navbar-nav li a:hover {text-decoration: none;}
}

/* Lender Logos */
.lender{ width: 155px; height: 67px; }
#icon_afg 		{background: url('../images/lenders.jpg') 5px -46px no-repeat; }
#icon_amp 		{background: url('../images/lenders.jpg') 5px -165px no-repeat; }
#icon_anz 		{background: url('../images/lenders.jpg') 5px -283px no-repeat; }
#icon_auswide 	{background: url('../images/lenders.jpg') 5px -385px no-repeat; }
#icon_bankAust	{background: url('../images/lenders.jpg') 5px -500px no-repeat; }
#icon_bankSA 	{background: url('../images/lenders.jpg') 5px -614px no-repeat; }
#icon_bankwest 	{background: url('../images/lenders.jpg') 5px -737px no-repeat; }
#icon_beyondbank{background: url('../images/lenders.jpg') 5px -846px no-repeat; }
#icon_bluestone  {background: url('../images/lenders.jpg') 5px -970px no-repeat; }
#icon_bom 		{background: url('../images/lenders.jpg') 5px -1071px no-repeat; }
#icon_boq 		{background: url('../images/lenders.jpg') 5px -1185px no-repeat; }
#icon_bos 		{background: url('../images/lenders.jpg') 5px -1306px no-repeat; }
#icon_cba 		{background: url('../images/lenders.jpg') 5px -1419px no-repeat; }
#icon_china 		{background: url('../images/lenders.jpg') 5px -1526px no-repeat; }
#icon_citi		{background: url('../images/lenders.jpg') 5px -1645px no-repeat; }
#icon_firefighters {background: url('../images/lenders.jpg') 5px -1750px no-repeat;}
#icon_heritage	{background: url('../images/lenders.jpg') 5px -1865px no-repeat; }
#icon_imb 		{background: url('../images/lenders.jpg') 5px -1978px no-repeat; }
#icon_ing 		{background: url('../images/lenders.jpg') 5px -2092px no-repeat; }
#icon_keystart 	{background: url('../images/lenders.jpg') 5px -2205px no-repeat; }
#icon_laTrobe	{background: url('../images/lenders.jpg') 5px -2320px no-repeat; }
#icon_liberty 	{background: url('../images/lenders.jpg') 5px -2450px no-repeat; }
#icon_macquarie {background: url('../images/lenders.jpg') 5px -2543px no-repeat; }
#icon_me 		{background: url('../images/lenders.jpg') 5px -2654px no-repeat;}
#icon_mkm		{background: url('../images/lenders.jpg') 5px -2783px no-repeat; }
#icon_mystate 	{background: url('../images/lenders.jpg') 5px -2895px no-repeat; }
#icon_nab 		{background: url('../images/lenders.jpg') 5px -3000px no-repeat; }
#icon_newcastle {background: url('../images/lenders.jpg') 5px -3110px no-repeat; }
#icon_pn 		{background: url('../images/lenders.jpg') 5px -3228px no-repeat; }
#icon_pepper 	{background: url('../images/lenders.jpg') 5px -3337px no-repeat; }
#icon_qbank 		{background: url('../images/lenders.jpg') 5px -3461px no-repeat; }
#icon_stgeorge 	{background: url('../images/lenders.jpg') 5px -3571px no-repeat; }
#icon_suncorp 	{background: url('../images/lenders.jpg') 5px -3682px no-repeat; }
#icon_teachers 	{background: url('../images/lenders.jpg') 5px -3795px no-repeat; }
#icon_uniBank 	{background: url('../images/lenders.jpg') 5px -3915px no-repeat; }
#icon_westpac 	{background: url('../images/lenders.jpg') 5px -4031px no-repeat; }
#icon_rock 		{background: url('../images/lenders.jpg') 5px -4135px no-repeat; }
#icon_resimac	{background: url('../images/lenders.jpg') 5px -4232px no-repeat; }
#icon_virgin	{background: url('../images/lenders.jpg') 5px -4316px no-repeat; }